Ubuntu

Activity log for bug #320829

Date Who What changed Old value New value Message
2009-01-24 13:35:10 Christian Frommeyer bug added bug
2009-01-24 13:35:10 Christian Frommeyer bug added attachment 'bugreport.mbox' (MBox with several of the problematic emails)
2009-07-30 18:35:10 Matthias Andree bug task added bogofilter
2009-07-30 18:43:05 Matthias Andree bogofilter: status New Confirmed
2009-07-30 18:43:23 Matthias Andree bogofilter (Ubuntu): status New Confirmed
2009-07-31 19:20:17 Matthias Andree bogofilter: status Confirmed Fix Committed
2010-04-07 17:47:21 Matthias Andree nominated for series Ubuntu Lucid
2010-04-07 17:52:32 Matthias Andree bogofilter: status Fix Committed Confirmed
2010-04-08 22:33:29 Matthias Andree bug added subscriber Ubuntu Sponsors Team
2010-04-10 09:27:45 Loïc Minier bogofilter (Ubuntu): status Confirmed Fix Committed
2010-04-10 09:27:48 Loïc Minier bogofilter (Ubuntu): importance Undecided Medium
2010-04-10 09:27:51 Loïc Minier bogofilter (Ubuntu): assignee Loïc Minier (lool)
2010-04-10 09:27:55 Loïc Minier bug task added bogofilter (Ubuntu Lucid)
2010-04-10 09:28:31 Loïc Minier bogofilter (Ubuntu Lucid): importance Medium High
2010-04-10 09:28:44 Loïc Minier removed subscriber Ubuntu Sponsors Team
2010-04-14 22:50:20 Launchpad Janitor bogofilter (Ubuntu Lucid): status Fix Committed Fix Released
2010-04-14 23:10:35 Launchpad Janitor branch linked lp:ubuntu/bogofilter